package com.huigou.topsun.base.bsnMessage.appliction;


import java.util.Map;

public interface MannualStartWorkApplication {

    String startWorkflow(Object entity,String processDefinitionKey,String codeRule);

    String startWorkflow(Map<String,Object> map, String processDefinitionKey, String codeRule);

}
